/* additional styles */
.bx-breadcrumb .bx-breadcrumb-item {
	color: #ad5a55;
}

a[href^=tel] {
	white-space:nowrap;
}
@media (min-width: 800px) {
    .articles .article-wrap .news-title {
        height: 78px !important;
    }
}

.nowrap{
	white-space:nowrap;
}

.contents_block {
    border: 1px solid FireBrick;
    padding: 0 20px;
   }

.outline {
    border: 1px solid FireBrick;
    padding: 0 20px;
   }

.contents_title {
    color: #ad5a55;
    font-size: 22px;
    font-weight: 900;
    font-family: "Open Sans",Arial,sans-serif;
    text-transform: none;
    text-align: left;
    margin: 0.9em 0;
}

.contents_block > h2 {
    color: #ad5a55;
    font-size: 22px;
    font-weight: 900;
    font-family: "Open Sans",Arial,sans-serif;
    text-transform: none;
    text-align: left;
    margin: 0.9em 0;
}


.contents_block > ul {
    color: #ad5a55;

}

.contents_list {
    color: #ad5a55;

}
.contents_item ,  .contents_item > a{
    color: #ad5a55;
 list-style-type: none; 
    font-size: 16px!important;
    font-family: "Open Sans",Arial,sans-serif;
    line-height: 24px!important;
    margin: 16px 0!important;
    font-weight: 400!important;
}

.contents_block > ul > li ,  .contents_block > ul > li > a{
    color: #ad5a55;
 list-style-type: none; 
    font-size: 16px!important;
    font-family: "Open Sans",Arial,sans-serif;
    line-height: 24px!important;
    margin: 16px 0!important;
    font-weight: 400!important;
}

.billboard1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 30px;
    margin: 30px 0;
    background-color: #af625a;
    color: #fff;
    text-align: left;
}

.billboard1__wrap1 {
    width: calc(100% - 270px);
}

.billboard1__wrap1 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding-left: 0;
    margin-top: -7px;
}

.billboard1__wrap1 ul li {
    width: 32%;
    font-size: 18px;
    letter-spacing: 0.18px;
    list-style: none;
    margin-top: 7px;
    color: #fff;
}

.billboard1__title {
    font-size: 36px;
    letter-spacing: 0.36px;
}

.billboard1__subtitle {
    font-size: 24px;
    letter-spacing: 0.24px;
    margin-bottom: 15px;
}

.billboard1__wrap2 {
    max-width: 252px;
    width: 100%;
}

.billboard1__btn {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 36px;
    letter-spacing: 0.36px;
    padding: 9px 10px;
    background-color: #c6746b;
    border-radius: 0;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.billboard1__btn:hover {
    background-color: #7d251b;
}

@media only screen and (max-width: 1250px) {
    .billboard1__wrap1 ul li {
        width: 48%;
    }
}

@media only screen and (max-width: 900px) {
    .billboard1__wrap1 {
        width: 100%;
        margin-bottom: 25px;
    }

    .billboard1__title {
        font-size: 28px;
    }

    .billboard1__subtitle {
        font-size: 20px;
    }

    .billboard1__wrap1 ul li {
        font-size: 16px;
    }

    .billboard1__btn {
        font-size: 28px;
    }

    .billboard1 {
        padding: 20px 15px;
    }
}

@media only screen and (max-width: 600px) {
    .billboard1__wrap1 ul li {
        width: 100%;
    }
}
.iwaly-form {
    height: 1366px;
}
@media (max-width: 1138px) {
    .iwaly-form {
        height: 2116px;
    }
}
@media (max-width: 767px) {
    .iwaly-form {
        height: 2116px;
    }
}
@media (max-width: 414px) {
    .iwaly-form {
        height: 2174px;
    }
}
@media (max-width: 280px) {
    .iwaly-form {
        height: 2390px;
    }
}

    .btn1 {
        display: inline-block;
        color: #ffffff;
        font-family: 'Open Sans', sans-serif;
        font-size: 12px;
        font-weight: 300;
        line-height: 1.4;
        letter-spacing: 0.47px;
        background-color: #7c2f2f;
        padding: 2.5px 28px;
        border: none;
        -webkit-transition: background-color 0.3s;
        transition: background-color 0.3s;
    }

    .btn1:hover {
        background-color: #a92626;
    }

    .callback1__container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        background: url("/images/callback1-bg.jpg") center/cover no-repeat;
        font-family: 'Open Sans', sans-serif;
    }

    .callback1__container * {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .callback1__container *:after,
    .callback1__container *:before {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .callback1__wrap1 {
        width: 56%;
        background-color: rgba(173, 82, 82, 0.85);
        color: #fff;
        text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
        padding: 23px 40px 40px 59px;
    }

    body .callback1__container .callback1__title1 {
        color: #fff;
        font-size: 22px;
        line-height: 1.2;
        font-weight: 600;
        letter-spacing: 0.22px;
        margin-bottom: 2px;
    }

    body a.callback1__tel {
        display: inline-block;
        color: #fff;
        font-size: 50px;
        line-height: 1.1;
        font-weight: 600;
        letter-spacing: 0.25px;
        white-space: initial;
        font-style: normal;
        margin-bottom: 10px;
    }

    .callback1__text {
        text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
        color: #ffffff;
        font-size: 20px;
        font-weight: 600;
    }

    .callback1__wrap2 {
        width: 44%;
        background-color: rgba(233, 219, 213, 0.75);
        padding: 25px 40px 40px 74px;
    }

    .callback1__wrap3 {
        max-width: 285px;
        width: 100%;
    }

    .callback1__title2 {
        color: #a94f4f;
        font-size: 19px;
        font-weight: 700;
        letter-spacing: -0.22px;
        margin-bottom: 6px;
    }

    .input1 {
        display: block;
        width: 100%;
        outline: none;
        color: #000;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        line-height: 1.4;
        font-weight: 300;
        letter-spacing: 0.2px;
        -webkit-box-shadow: 1px 1px 5px 1px rgba(124, 47, 47, 0.05);
        box-shadow: 1px 1px 5px 1px rgba(124, 47, 47, 0.05);
        background-color: #fff;
        border: none;
        padding: 2px 8px;
        margin-bottom: 13px;
    }

    .input1::-webkit-input-placeholder {
        color: #6f6f6f;
    }

    .input1::-moz-placeholder {
        color: #6f6f6f;
    }

    .input1::-ms-input-placeholder {
        color: #6f6f6f;
    }

    .input1::placeholder {
        color: #6f6f6f;
    }

    .input-checkbox1 {
        display: none;
    }

    .label-checkbox1-wrap {
        margin-bottom: 10px;
        margin-top: -8px;
    }

    .label-checkbox1 {
        cursor: pointer;
        position: relative;
        padding-left: 18px;
        display: inline-block;
        font-style: normal;
    }

    .label-checkbox1__text {
        display: block;
        color: #ad5252;
        font-size: 11px;
        letter-spacing: 0.18px;
    }

    .label-checkbox1__icon {
        position: absolute;
        top: 2px;
        left: 0;
        width: 11px;
        height: 11px;
        border: 1px solid #d1bfb8;
        background-color: #fff;
    }

    .label-checkbox1__icon:after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: url("/images/check-icon1.svg") 0px 1px/9px no-repeat;
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
        opacity: 0;
        -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
        transition: opacity 0.3s, -webkit-transform 0.3s;
        transition: transform 0.3s, opacity 0.3s;
        transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
    }

    .callback1__btn1 {
        display: block;
        width: 100%;
    }

    .btn-disabled {
        background-color: #ccc;
        pointer-events: none;
    }

    .input-checkbox1:checked ~ .callback1__form .label-checkbox1__icon:after {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    .input-checkbox1:checked ~ .callback1__form .btn-disabled {
        background-color: #7c2f2f;
        pointer-events: initial;
    }

    .input-checkbox1:checked ~ .callback1__form .btn-disabled:hover {
        background-color: #a92626;
    }

    @media only screen and (max-width: 950px) {
        .callback1__wrap1,
        .callback1__wrap2 {
            padding: 30px 20px;
        }
    }

    @media only screen and (max-width: 900px) {
        body a.callback1__tel {
            font-size: 37px;
        }

        body .callback1__container .callback1__title1,
        .callback1__text {
            font-size: 17px;
        }
    }

    @media only screen and (max-width: 650px) {
        .callback1__wrap1,
        .callback1__wrap2 {
            width: 100%;
        }

        .callback1__wrap4,
        .callback1__wrap3 {
            max-width: 400px;
            width: 100%;
            margin-left: auto;
            margin-right: auto;
        }
    }

    @media only screen and (max-width: 400px) {
        .callback1__wrap1,
        .callback1__wrap2 {
            padding: 30px 10px;
        }

        .callback1__tel {
            font-size: 30px;
        }
    }


/*редизайн мобильной версии*/
.header-mobile {
    background-color: rgb(255,255,255,0);
    box-shadow: none;
    justify-content: space-between;
}
.is_scrolled .header-mobile {
    background: #faf7f2;
}
.header-mobile_white, .is_scrolled .header-mobile_white {
    background: #fff;
}
.header-mobile__bars {
    text-align: center;
    color: #ad5a55;
}
.header-mobile-logo {
    display: flex;
    font-family: 'Open Sans','Arial','Sans-Serif';
    align-self: center;
}
.header-mobile-logo__view_mobile {
    width: 29px;
    height: 29px;
}
.header-mobile-logo__picture {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("/local/templates/ritual/css/assets/header-logo/tickemblem.svg?1");
}
.header-mobile-logo__desc {
    font-size: 6px;
    font-weight: bold;
    text-transform: uppercase;
}
.header-mobile__title {
    flex-grow: initial;
}
.header-mobile__title-img {
    height: 34px;
    width: 137px;
    vertical-align: top;
}
.header-mobile__gerb-img {
    height: 21px;
}
.index-top-banner {
    display: none;
    width: calc(100% - 96px);
    max-width: 608px;
    margin: 0 32px 30px;
    padding: 11px 16px;
    background: #ad5a55;
    font-family: 'Open Sans', 'Arial', 'Sans-Serif';
    font-weight: 700;
    font-size: 9px;
    text-align: center;
    color: #fff;
    transition: all .8s ease;
}
.index-top-banner__title {
    margin-bottom: 10px;
    font-size: 20px;
}
.index-top-banner__advantage {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    font-weight: 600;
}
.index-top-banner__subtitle {
    font-size: 16px;
}
.index-top-banner__phone a {
    font-size: 34px;
    color: #fff;
}
.mt-90 {
    margin-top: 90px;
}
.agent-small {
    transition: display .3s ease;
}
.rating-article {
    text-align: center;
}
.rating-article .rating-box {
    text-align: left;
}
.rating-article .rating-button {
    margin-left: 15px;
}
.page404 .back-to-main {
    margin-bottom: 30px;
}
.page404 .img-404 {
    margin: 20px auto;
    height: 200px;
}
blockquote {
    display: block;
    position: relative;
    margin: 15px 0;
    padding: 30px 35px;
    background: #f3f3f3;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}



@media screen and (max-width: 2200px) {
    .page__right-side-cont {
        width: 80px;
    }
    .quick-access__text_s {
        font-size: 9px;
    }
}
@media screen and (max-width: 1030px) {
    .header-mobile {
        height: 70px;
    }
}
@media screen and (max-width: 1024px) {
    .l-intro__header {
        display: none;
    }
    .main-rassrochka {
        max-width: initial;
    }
    .page__content {
        margin-top: 0;
    }
    .index-top-banner {
        display: block;
    }
    .inner-text-content__without-agent {
        margin-top: 20px;
    }
    .is_scrolled .agent-small {
        display: block !important;
    }
    .page__footer .index-top-banner {
        bottom: auto;
        top: 70px;
        z-index: 25;
        width: 100%;
        height: 186px;
        position: fixed;
        left: 0;
        margin: 0;
        box-sizing: border-box;
        transition: display .3s ease;
        max-width: initial;
    }
    .is_scrolled .page__footer .index-top-banner {
        display: none;
    }
    .page__content.mt-roistat {
        margin-top: 200px;
    }
    .is_scrolled .page__content.mt-roistat {
        margin-top: 165px;
    }
}
@media screen and (max-width: 750px) {
    .header-mobile {
        height: 70px;
    }
    .page__content {
        margin-top: 0;
    }
}
@media (max-width: 480px) {
    .page__content {
        margin-top: 0;
    }
    .index-top-banner__phone a {
        font-size: 23px;
    }
    .page__content.mt-roistat {
        margin-top: 215px;
    }
    .is_scrolled .page__content.mt-roistat {
        margin-top: 180px;
    }
}
@media (max-width: 328px) {
    .page__footer .index-top-banner {
        height: 240px;
    }
    .page__content.mt-roistat {
        margin-top: 265px;
    }
}